<div id="pre-footer">
  <!-- This is at the bottom of every topic underneath the TOC and content -->
  <hr />

  <div class="issue-button-container">
    <p><a href=""><img src="https://kubernetes-site.appspot.com/UA-36037335-10/GitHub/{{ .Path }}?pixel"
          alt="Analytics" /></a></p>
    {{ if and (ne .Kind "404") (not (strings.Contains .Path "search")) }}
    {{ if not .Params.no_issue }}
    <script type="text/javascript">
      PDRTJS_settings_8345992 = {
        "id": "8345992",
        "unique_id": "{{ .RelPermalink }}",
        "title": "{{ .Title }}",
        "permalink": "{{ .Permalink }}"
      };
      (function (d, c, j) { if (!document.getElementById(j)) { var pd = d.createElement(c), s; pd.id = j; pd.src = ('https:' == document.location.protocol) ? 'https://polldaddy.com/js/rating/rating.js' : 'http://i0.poll.fm/js/rating/rating.js'; s = document.getElementsByTagName(c)[0]; s.parentNode.insertBefore(pd, s); } }(document, 'script', 'pd-rating-js'));
    </script>
    {{ $filePath := replace .File.Dir "\\" "/"}}
    {{ $fileFullPath := path.Join "content/ko" $filePath "repoPath.txt"}}
    {{if fileExists $fileFullPath}}
    <a href="{{readFile $fileFullPath}}/issues/new" class="button issue">{{ T "main_github_create_an_issue" }}</a>
    {{else}}
    <a href="https://gitlab.com/jihye.paik/wiki/issues/new"
      class="button issue">{{ T "main_github_create_an_issue" }}</a>
    {{end}}
    {{ end }}
    {{ end }}
    {{ if not .Params.noedit }}
    {{ if .File }}
    {{ $filePath := replace .File.Dir "\\" "/"}}
    {{ $fileFullPath := path.Join "content/ko" $filePath "repoPath.txt"}}
    {{if fileExists $fileFullPath}}
    <a href="{{readFile $fileFullPath}}/edit/master/Wiki/content/{{replace .File.LogicalName "\\" "/"}}"
      class="button issue">{{ T "main_edit_this_page" }}</a>
    {{else}}
    <a href="https://gitlab.com/jihye.paik/wiki/edit/master/content/{{ site.Language.Lang }}/{{replace .File.Path "\\" "/"}}"
      class="button issue">{{ T "main_edit_this_page" }}</a>
    {{ end }}
    {{ end }}
    {{ end }}
  </div>
  {{ if and (not .Params.showcommit) $.GitInfo }}
  <div id="lastedit" class="lastedit issue-button-container">
    {{ T "main_page_last_modified_on" }} {{ .GitInfo.AuthorDate.Format "January 02, 2006 at 3:04 PM PST" }}
    {{ T "main_by" }}
    {{ .GitInfo.Subject }}
    {{ $filePath := replace .File.Dir "\\" "/"}}
    {{ $fileFullPath := path.Join "content/ko" $filePath "repoPath.txt"}}
    {{if fileExists $fileFullPath}}
    (<a
      href="{{readFile $fileFullPath}}/commits/master/Wiki/content/{{replace .File.LogicalName "\\" "/"}}">{{ T "main_page_history" }}</a>)
    {{else}}
    (<a
      href="https://gitlab.com/jihye.paik/wiki/commits/master/content/{{ site.Language.Lang }}/{{replace .File.Path "\\" "/"}}">{{ T "main_page_history" }}</a>)
    {{end}}
  </div>
  {{ end }}
</div>